List customersAsk AIget https://api-sandbox.ezypay.com/v2/billing/customersRetrieve a list of customers that belong to the merchant.Query ParamsnamestringCustomer's name. Max 100 characters.firstNamestringCustomer's first name. Max 50 characters.lastNamestringCustomer's last name. Max 50 characters.companyNamestringThe company name if the company is registered as a customer.referenceCodestringThe reference code of the customer. A unique identifier from a third-party software integration.customerNumberstringAuto-generated unique customer number. This unique identifier is customer facing and used to uniquely identify a customer across merchants.createdDatestringThe date the customer's record was created.sortExpressionstringApply the expression to sort the customer's list based on the preferred argument. For e.g., enter lastname,ASC to sort the customer list in alphabetical order based on the lastname parameter.limitint32Defaults to 100To paginate a large result set, use the 'limit' argument to limit the number of results returned per page up to a maximum of 100 records. For example, limit = 10 shows results 1-10. The default returned result would be 100.cursorint32An cursor for use in pagination. Specify the number of objects to skip to fetch the next page of objects. For example, limit=10 and cursor=10 will show results for record 11 - 20.HeadersmerchantstringrequiredMerchant IDResponse 200200Updated 5 months ago